%YAML 1.1
---
  holiday:
    locale: da-DK
    region:
    date: 2015-01-01
    description: Nytårsdag
    type: NF
    notes:
  holiday:
    locale: da-DK
    region:
    date: 2015-04-02
    description: Skærtorsdag
    type: NRV
    notes:
  holiday:
    locale: da-DK
    region:
    date: 2015-04-03
    description: Langfredag
    type: NRV
    notes:
  holiday:
    locale: da-DK
    region:
    date: 2015-04-05
    description: Påskedag
    type: NRV
    notes:
  holiday:
    locale: da-DK
    region:
    date: 2015-04-06
    description: Anden påskedag
    type: NRV
    notes:
  holiday:
    locale: da-DK
    region:
    date: 2015-05-01
    description: Store bededag
    type: NRV
    notes:
  holiday:
    locale: da-DK
    region:
    date: 2015-05-14
    description: Kristi himmelfartsdag
    type: NRV
    notes:
  holiday:
    locale: da-DK
    region:
    date: 2015-05-24
    description: Pinsedag
    type: NRV
    notes:
  holiday:
    locale: da-DK
    region:
    date: 2015-05-25
    description: Anden pinsedag
    type: NRV
    notes:
  holiday:
    locale: da-DK
    region:
    date: 2015-06-05
    description: Grundlovsdag
    type: NF
    notes:
  holiday:
    locale: da-DK
    region:
    date: 2015-12-25
    description: Juledag
    type: NRF
    notes:
  holiday:
    locale: da-DK
    region:
    date: 2015-12-26
    description: Anden juledag
    type: NRF
    notes:
...
